Bug 1334288 - man-pages-ja included non-free docs
Summary: man-pages-ja included non-free docs
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-ja (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-05-09 10:43 UTC by mejiko
Modified: 2016-06-18 18:31 UTC (History)
2 users (show)

Fixed In Version: man-pages-ja-20151215-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 18:31:19 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Savannah 42917 None None None 2016-05-09 10:43 UTC

Description mejiko 2016-05-09 10:43:51 UTC
Hello.

man-pages-ja included non-free docs.


File List:

A) /usr/share/man/ja/man2/sysinfo.2.gz

B) /usr/share/man/ja/man2/getitimer.2.gz


Why non-free ?


A)

Forbid modify. 

B)

Forbid any purpose of use.


This problem already reported. (Gnewsense).

I suggest that resolve license problem.
Thanks.


Reference:

https://savannah.nongnu.org/bugs/?42917

Comment 1 Fedora Update System 2016-06-13 19:26:01 UTC
man-pages-4.06-2.fc24 man-pages-de-1.12-3.fc24 man-pages-es-1.55-26.fc24 man-pages-ko-20050219-30.fc24 man-pages-ja-20151215-4.fc24 man-pages-pl-0.6-5.fc24 man-pages-ru-3.81-4.20151031.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b4243e1a8

Comment 2 Fedora Update System 2016-06-14 03:57:41 UTC
man-pages-4.06-2.fc24, man-pages-de-1.12-3.fc24, man-pages-es-1.55-26.fc24, man-pages-ja-20151215-4.fc24, man-pages-ko-20050219-30.fc24, man-pages-pl-0.6-5.fc24, man-pages-ru-3.81-4.20151031.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b4243e1a8

Comment 3 Fedora Update System 2016-06-18 18:30:48 UTC
man-pages-4.06-2.fc24, man-pages-de-1.12-3.fc24, man-pages-es-1.55-26.fc24, man-pages-ja-20151215-4.fc24, man-pages-ko-20050219-30.fc24, man-pages-pl-0.6-5.fc24, man-pages-ru-3.81-4.20151031.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.